<!DOCTYPE html>
<html lang="en">
    <head>
    
        <meta charset="UTF-8">
        <title>Document</title>
        <link rel="stylesheet" type="text/css" href="Ejercicio.css">
    </head>

    <body>
        <div id="main-container">
            <form action="javascript:void(0)" id="busquedaForm"><input type="text id="valor">
                <button>Search</button><button>Clear</button></form>
           
                <table style="width:100%"></table>
                <thead>

                    <tr>
                        <th>Id</th>
                        <th>Name</th>
                        <th>Salary</th>
                        <th>Age</th>
                        <th>Perfil Imagen</th>
                    </tr>
                </thead>
                <tbody id="cuerpo"></tbody>
            </table>
        </div>
        <script src="script.js"></script>
    </body>
</html>
  


